NAME
	mread - read an item using more

SYNOPSIS
	mread <object>

DESCRIPTION
	Attempt to read an item such as a book, a piece of paper, et cetera.

        Using mread instead of read will let you read page by page using the
        number of lines you specified with the option 'more length'.

SEE ALSO
        options, read
